Admin || Company || Supervisor Issues ( TAPP ME) - Bug #9821

company --> workforce --> change supervisor --> Check issue below
05/14/2024 06:43 PM - Mohd Irfan

Status: Resolved Start date: 05/14/2024
Priority: Normal Due date:

Assignee: Naveen Deswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

if the company changes its supervisor then supervisor all tasks should also be assigned to the new supervisor, without removing task
supervisor can not remove directly worker

History

#1 - 05/19/2024 09:59 PM - Narendra Singh

- Status changed from New to Resolved

Now we are using workforce all task created inside the workforce so if you will change the supervisor still then automatically all task shows to now
supervisor.

#2 - 05/31/2024 03:48 PM - Mohd Irfan
Fixed!
